Lintian Reports

Balasankar C

At the time of the last Lintian run, the following possible problems were found in packages maintained by Balasankar C <balasankarc@autistici.org>, listed by source package. See also the full report, including info, experimental and overridden tags. Also see their QA overview.

asciiart (0.0.9-1) [Uploader] §

fonts-aksharyogini2 (1.0-1) [Uploader] §

fonts-smc (1:7.0) [Uploader] §

fonts-smc

fonts-smc-raghumalayalamsans (2.1.1-2) [Uploader] §

gitlab (11.4.9+dfsg-2; contrib) [Uploader] §

gitlab

gnukhata-core-engine (2.6.1-3) §

gnukhata-core-engine

hyphen-indic (0.9.0-1) [Uploader] §

rexical (1.0.5-2) [Uploader] §

ruby-active-model-serializers (0.9.7-1) [Uploader] §

ruby-active-model-serializers

ruby-active-model-serializers (0.10.7-1) [Uploader]

ruby-active-model-serializers

ruby-attr-required (1.0.0-2) [Uploader] §

ruby-babosa (1.0.2-2) [Uploader] §

ruby-celluloid-essentials (0.20.5-1) [Uploader] §

ruby-celluloid-extras (0.20.5-1) [Uploader] §

ruby-celluloid-fsm (0.20.5-1) [Uploader] §

ruby-celluloid-pool (0.20.5-1) [Uploader] §

ruby-celluloid-supervision (0.20.5-1) [Uploader] §

ruby-climate-control (0.0.3-1) [Uploader] §

ruby-concurrent (1.0.5-2) [Uploader] §

ruby-crass (1.0.2-2) [Uploader] §

ruby-cssmin (1.0.3-4) [Uploader] §

ruby-dataobjects (0.10.16-1) [Uploader] §

ruby-devise-lastseenable (0.0.6-1) [Uploader] §

ruby-devise-token-authenticatable (0.5.2-1) [Uploader] §

ruby-ejs (1.1.1-2) [Uploader] §

ruby-faker (1.6.6-1) [Uploader] §

ruby-fog-atmos (0.1.0-3) [Uploader] §

ruby-fog-local (0.3.0-1) [Uploader] §

ruby-fog-riakcs (0.1.0-2) [Uploader] §

ruby-fog-serverlove (0.1.1-2) [Uploader] §

ruby-fog-voxel (0.0.2-2) [Uploader] §

ruby-fog-vsphere (0.4.0-1) [Uploader] §

ruby-fog-xml (0.1.1-5) [Uploader] §

ruby-gemojione (3.3.0-1) [Uploader] §

ruby-get-process-mem (0.2.0-2) [Uploader] §

ruby-grit-ext (0.8.1-2) [Uploader] §

ruby-haml-rails (0.9.0-4) [Uploader] §

ruby-hipchat (1.5.2-3) [Uploader] §

ruby-html2text (0.2.0-1) [Uploader] §

ruby-http-form-data (1.0.1+gemwatch-1) [Uploader] §

ruby-ice-cube (0.12.1-1) [Uploader] §

ruby-ice-cube

ruby-jquery-scrollto-rails (1.4.3+dfsg-1) [Uploader] §

ruby-json-schema (2.8.0-1) [Uploader] §

ruby-json-schema

ruby-logger-application (0.0.2-1) [Uploader] §

ruby-loofah (2.2.2-1) [Uploader] §

ruby-mime-types-data (3.2015.1120-1) [Uploader] §

ruby-minitest-utils (0.2.4+debian-1) [Uploader] §

ruby-mono-logger (1.1.0-3) [Uploader] §

ruby-notifier (0.5.1-2) [Uploader] §

ruby-omniauth-gitlab (1.0.2-1) [Uploader] §

ruby-omniauth-kerberos (0.3.0-3) [Uploader] §

ruby-omniauth-multipassword (0.4.2-1) [Uploader] §

ruby-omniauth-oauth2-generic (0.2.2-1) [Uploader] §

ruby-po-to-json (1.0.1-1) [Uploader] §

ruby-premailer (1.8.6-2) [Uploader] §

ruby-premailer-rails (1.9.7-1) [Uploader] §

ruby-rbvmomi (1.8.2-1) [Uploader] §

ruby-redis-actionpack (5.0.1-2) [Uploader] §

ruby-redis-activesupport (5.0.4-1) [Uploader] §

ruby-redis-rack (2.0.2-2) [Uploader] §

ruby-redis-store (1.3.0-3) [Uploader] §

ruby-rotp (2.1.1+dfsg-1) [Uploader] §

ruby-rqrcode-rails3 (0.1.7-1) [Uploader] §

ruby-rspec-logsplit (0.1.3-1) [Uploader] §

ruby-rufus-scheduler (3.4.2-1) [Uploader] §

ruby-test-unit-context (0.5.0-2) [Uploader] §

ruby-timfel-krb5-auth (0.8.3-2) [Uploader] §

ruby-tool (0.2.3-1) [Uploader] §

ruby-torquebox-no-op (3.1.2-1) [Uploader] §

ruby-unicorn-worker-killer (0.4.4-1) [Uploader] §

ruby-validates-hostname (1.0.7-1) [Uploader] §

ruby-version-sorter (2.1.0+dfsg-1) [Uploader] §

ruby-yajl (1.3.1-1) [Uploader] §

vim-autopep8 (1.0.7-1) §

vim-autopep8